import { request } from 'umi';
import { getDataBaseUrl } from '@/global_data';
export async function GetTechnologyPage(data) {
    return request(getDataBaseUrl()+`/api/technology/page`, {
     method: 'POST',
     data: data,
   });
 }
 export async function GetProductList() {
    return request(getDataBaseUrl()+`/api/product/list`, {
      method: 'Get',
    });
  }
  export async function GetDeviceVesionList(data) {
    return request(getDataBaseUrl()+`/api/devicevesion/getdevicevesion?productId=`+data, {
      method: 'Get',
    });
  }
  export async function DeleteTechnology(data) {
    return request(getDataBaseUrl()+`/api/technology/delete?id=`+data, {
      method: 'Get',
    });
  }